﻿/* FOOTER */
/*footer {background:url(http://staticimg.eset-la.com/homepage/bg-footer.png) repeat center bottom; padding-bottom:150px;}*/
footer h6 {padding-bottom:10px;}
footer .wrap {background:#d4d8e3; padding: 20px 20px 200px;}
footer .contenido {width:644px; float:right;}
footer .contenido .bullet {padding:0 40px 10px 0;}
footer .contenido .bullet.last {padding:0 0px 10px 0;}
footer .contenido .bullet li {padding-bottom:2px;}
footer .contenido .legales {border-top:solid 1px #e1e4eb; border-bottom:solid 1px #e1e4eb; padding:12px 0; overflow:auto;}
footer .contenido .legales li {float:left; padding:0 14px; border-right:solid 1px #6f7075; line-height:14px;}
footer .contenido .legales li.first {padding-left:0px;}
footer .contenido .legales li.last {border:none;}
footer .contenido .legales li a {font:500 12px/14px "Segoe UI", Arial, Helvetica, sans-serif;}
footer .contenido span {display:block; padding:8px 0;}
footer aside {width:245px; float:left;}
footer select {width:100%; font-size:11px; height:20px;}
footer .compartir {padding:30px 0 0 0;}
footer .redes {padding:10px 0 0 12px;}
footer .redes li {float:left; margin-right:14px;}
footer .redes li.last {margin-right:0px;}
footer .redes li.right {float:right;}
footer .redes li a {display:block; width:27px; height:27px; background-image:url(../../homepage/ico-redes.png); background-repeat:no-repeat;}
footer .redes li a.fb {background-position:0 0;}
footer .redes li a.tw {background-position:-44px 0; width:28px;}
footer .redes li a.li {background-position:-89px 0;}
footer .redes li a.yt {background-position:-134px 0;}
footer .redes li a.rss {background-position:-178px 0;}
footer .redes li a.goo {background-position:-223px 0;}

ul#nav {
    margin-top: 0px;
}

ul#nav li.first a.currentCountry {
    padding: 0px 0 5px 5px;
}

.menu-sup li {
    padding-left: 0px;
}